Index: /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs	(revision 7243)
+++ /trunk/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs	(revision 7244)
@@ -594,258 +491,331 @@
       // yAxisSecondaryGroupBox
       // 
-      this.yAxisSecondaryGroupBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
+      this.yAxisSecondaryGroupBox.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.yAxisSecondaryGroupBox.Controls.Add(this.panel8);
+      this.yAxisSecondaryGroupBox.Controls.Add(this.panel7);
+      this.yAxisSecondaryGroupBox.Controls.Add(this.yAxisSecondaryMinimumFixedTextBox);
+      this.yAxisSecondaryGroupBox.Controls.Add(this.yAxisSecondaryMaximumFixedTextBox);
       this.yAxisSecondaryGroupBox.Controls.Add(this.yAxisSecondaryTitleTextBox);
       this.yAxisSecondaryGroupBox.Controls.Add(this.label4);
       this.yAxisSecondaryGroupBox.Controls.Add(this.label13);
       this.yAxisSecondaryGroupBox.Controls.Add(this.label14);
-      this.yAxisSecondaryGroupBox.Controls.Add(this.yAxisSecondaryMaximumPanel);
-      this.yAxisSecondaryGroupBox.Controls.Add(this.yAxisSecondaryMinimumPanel);
-      this.yAxisSecondaryGroupBox.Location = new System.Drawing.Point(6, 119);
+      this.yAxisSecondaryGroupBox.Location = new System.Drawing.Point(3, 108);
       this.yAxisSecondaryGroupBox.Name = "yAxisSecondaryGroupBox";
-      this.yAxisSecondaryGroupBox.Size = new System.Drawing.Size(316, 106);
+      this.yAxisSecondaryGroupBox.Size = new System.Drawing.Size(441, 99);
       this.yAxisSecondaryGroupBox.TabIndex = 1;
       this.yAxisSecondaryGroupBox.TabStop = false;
       this.yAxisSecondaryGroupBox.Text = "Secondary Axis";
       // 
+      // panel8
+      // 
+      this.panel8.Controls.Add(this.yAxisSecondaryMaximumFixedRadioButton);
+      this.panel8.Controls.Add(this.yAxisSecondaryMaximumAutoRadioButton);
+      this.panel8.Location = new System.Drawing.Point(66, 71);
+      this.panel8.Name = "panel8";
+      this.panel8.Size = new System.Drawing.Size(106, 20);
+      this.panel8.TabIndex = 10;
+      // 
+      // yAxisSecondaryMaximumFixedRadioButton
+      // 
+      this.yAxisSecondaryMaximumFixedRadioButton.AutoSize = true;
+      this.yAxisSecondaryMaximumFixedRadioButton.Location = new System.Drawing.Point(53, 1);
+      this.yAxisSecondaryMaximumFixedRadioButton.Name = "yAxisSecondaryMaximumFixedRadioButton";
+      this.yAxisSecondaryMaximumFixedRadioButton.Size = new System.Drawing.Size(53, 17);
+      this.yAxisSecondaryMaximumFixedRadioButton.TabIndex = 8;
+      this.yAxisSecondaryMaximumFixedRadioButton.TabStop = true;
+      this.yAxisSecondaryMaximumFixedRadioButton.Text = "&Fixed:";
+      this.yAxisSecondaryMaximumFixedRadioButton.UseVisualStyleBackColor = true;
+      this.yAxisSecondaryMaximumFixedRadioButton.CheckedChanged += new System.EventHandler(this.yAxisSecondaryMaximumRadioButton_CheckedChanged);
+      // 
+      // yAxisSecondaryMaximumAutoRadioButton
+      // 
+      this.yAxisSecondaryMaximumAutoRadioButton.AutoSize = true;
+      this.yAxisSecondaryMaximumAutoRadioButton.Location = new System.Drawing.Point(0, 1);
+      this.yAxisSecondaryMaximumAutoRadioButton.Name = "yAxisSecondaryMaximumAutoRadioButton";
+      this.yAxisSecondaryMaximumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
+      this.yAxisSecondaryMaximumAutoRadioButton.TabIndex = 7;
+      this.yAxisSecondaryMaximumAutoRadioButton.TabStop = true;
+      this.yAxisSecondaryMaximumAutoRadioButton.Text = "&Auto";
+      this.yAxisSecondaryMaximumAutoRadioButton.UseVisualStyleBackColor = true;
+      this.yAxisSecondaryMaximumAutoRadioButton.CheckedChanged += new System.EventHandler(this.yAxisSecondaryMaximumRadioButton_CheckedChanged);
+      // 
+      // panel7
+      // 
+      this.panel7.Controls.Add(this.yAxisSecondaryMinimumFixedRadioButton);
+      this.panel7.Controls.Add(this.yAxisSecondaryMinimumAutoRadioButton);
+      this.panel7.Location = new System.Drawing.Point(66, 45);
+      this.panel7.Name = "panel7";
+      this.panel7.Size = new System.Drawing.Size(106, 20);
+      this.panel7.TabIndex = 10;
+      // 
+      // yAxisSecondaryMinimumFixedRadioButton
+      // 
+      this.yAxisSecondaryMinimumFixedRadioButton.AutoSize = true;
+      this.yAxisSecondaryMinimumFixedRadioButton.Location = new System.Drawing.Point(53, 1);
+      this.yAxisSecondaryMinimumFixedRadioButton.Name = "yAxisSecondaryMinimumFixedRadioButton";
+      this.yAxisSecondaryMinimumFixedRadioButton.Size = new System.Drawing.Size(53, 17);
+      this.yAxisSecondaryMinimumFixedRadioButton.TabIndex = 4;
+      this.yAxisSecondaryMinimumFixedRadioButton.TabStop = true;
+      this.yAxisSecondaryMinimumFixedRadioButton.Text = "&Fixed:";
+      this.yAxisSecondaryMinimumFixedRadioButton.UseVisualStyleBackColor = true;
+      this.yAxisSecondaryMinimumFixedRadioButton.CheckedChanged += new System.EventHandler(this.yAxisSecondaryMinimumRadioButton_CheckedChanged);
+      // 
+      // yAxisSecondaryMinimumAutoRadioButton
+      // 
+      this.yAxisSecondaryMinimumAutoRadioButton.AutoSize = true;
+      this.yAxisSecondaryMinimumAutoRadioButton.Location = new System.Drawing.Point(0, 1);
+      this.yAxisSecondaryMinimumAutoRadioButton.Name = "yAxisSecondaryMinimumAutoRadioButton";
+      this.yAxisSecondaryMinimumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
+      this.yAxisSecondaryMinimumAutoRadioButton.TabIndex = 3;
+      this.yAxisSecondaryMinimumAutoRadioButton.TabStop = true;
+      this.yAxisSecondaryMinimumAutoRadioButton.Text = "&Auto";
+      this.yAxisSecondaryMinimumAutoRadioButton.UseVisualStyleBackColor = true;
+      this.yAxisSecondaryMinimumAutoRadioButton.CheckedChanged += new System.EventHandler(this.yAxisSecondaryMinimumRadioButton_CheckedChanged);
+      // 
+      // yAxisSecondaryMinimumFixedTextBox
+      // 
+      this.yAxisSecondaryMinimumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.yAxisSecondaryMinimumFixedTextBox.Location = new System.Drawing.Point(191, 45);
+      this.yAxisSecondaryMinimumFixedTextBox.Name = "yAxisSecondaryMinimumFixedTextBox";
+      this.yAxisSecondaryMinimumFixedTextBox.Size = new System.Drawing.Size(244, 20);
+      this.yAxisSecondaryMinimumFixedTextBox.TabIndex = 5;
+      this.yAxisSecondaryMinimumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.yAxisSecondaryMinimumFixedTextBox_Validating);
+      // 
+      // yAxisSecondaryMaximumFixedTextBox
+      // 
+      this.yAxisSecondaryMaximumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.yAxisSecondaryMaximumFixedTextBox.Location = new System.Drawing.Point(191, 71);
+      this.yAxisSecondaryMaximumFixedTextBox.Name = "yAxisSecondaryMaximumFixedTextBox";
+      this.yAxisSecondaryMaximumFixedTextBox.Size = new System.Drawing.Size(244, 20);
+      this.yAxisSecondaryMaximumFixedTextBox.TabIndex = 9;
+      this.yAxisSecondaryMaximumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.yAxisSecondaryMaximumFixedTextBox_Validating);
+      // 
       // label13
       // 
       this.label13.AutoSize = true;
-      this.label13.Location = new System.Drawing.Point(4, 78);
+      this.label13.Location = new System.Drawing.Point(6, 74);
       this.label13.Name = "label13";
       this.label13.Size = new System.Drawing.Size(54, 13);
-      this.label13.TabIndex = 4;
-      this.label13.Text = "Maximum:";
+      this.label13.TabIndex = 6;
+      this.label13.Text = "&Maximum:";
       // 
       // label14
       // 
       this.label14.AutoSize = true;
-      this.label14.Location = new System.Drawing.Point(4, 53);
+      this.label14.Location = new System.Drawing.Point(6, 48);
       this.label14.Name = "label14";
       this.label14.Size = new System.Drawing.Size(51, 13);
       this.label14.TabIndex = 2;
-      this.label14.Text = "Minimum:";
-      // 
-      // yAxisSecondaryMaximumPanel
-      // 
-      this.yAxisSecondaryMaximumPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.yAxisSecondaryMaximumPanel.Controls.Add(this.yAxisSecondaryMaximumFixedTextBox);
-      this.yAxisSecondaryMaximumPanel.Controls.Add(this.yAxisSecondaryMaximumFixedRadioButton);
-      this.yAxisSecondaryMaximumPanel.Controls.Add(this.yAxisSecondaryMaximumAutoRadioButton);
-      this.yAxisSecondaryMaximumPanel.Location = new System.Drawing.Point(63, 72);
-      this.yAxisSecondaryMaximumPanel.Name = "yAxisSecondaryMaximumPanel";
-      this.yAxisSecondaryMaximumPanel.Size = new System.Drawing.Size(245, 25);
-      this.yAxisSecondaryMaximumPanel.TabIndex = 5;
-      // 
-      // yAxisSecondaryMaximumFixedTextBox
-      // 
-      this.yAxisSecondaryMaximumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.yAxisSecondaryMaximumFixedTextBox.Location = new System.Drawing.Point(126, 2);
-      this.yAxisSecondaryMaximumFixedTextBox.Name = "yAxisSecondaryMaximumFixedTextBox";
-      this.yAxisSecondaryMaximumFixedTextBox.Size = new System.Drawing.Size(116, 20);
-      this.yAxisSecondaryMaximumFixedTextBox.TabIndex = 2;
-      this.yAxisSecondaryMaximumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.yAxisSecondaryMaximumFixedTextBox_Validating);
-      // 
-      // yAxisSecondaryMaximumFixedRadioButton
-      // 
-      this.yAxisSecondaryMaximumFixedRadioButton.AutoSize = true;
-      this.yAxisSecondaryMaximumFixedRadioButton.Location = new System.Drawing.Point(70, 4);
-      this.yAxisSecondaryMaximumFixedRadioButton.Name = "yAxisSecondaryMaximumFixedRadioButton";
-      this.yAxisSecondaryMaximumFixedRadioButton.Size = new System.Drawing.Size(50, 17);
-      this.yAxisSecondaryMaximumFixedRadioButton.TabIndex = 1;
-      this.yAxisSecondaryMaximumFixedRadioButton.TabStop = true;
-      this.yAxisSecondaryMaximumFixedRadioButton.Text = "Fixed";
-      this.yAxisSecondaryMaximumFixedRadioButton.UseVisualStyleBackColor = true;
-      this.yAxisSecondaryMaximumFixedRadioButton.CheckedChanged += new System.EventHandler(this.yAxisSecondaryMaximumRadioButton_CheckedChanged);
-      // 
-      // yAxisSecondaryMaximumAutoRadioButton
-      // 
-      this.yAxisSecondaryMaximumAutoRadioButton.AutoSize = true;
-      this.yAxisSecondaryMaximumAutoRadioButton.Location = new System.Drawing.Point(4, 4);
-      this.yAxisSecondaryMaximumAutoRadioButton.Name = "yAxisSecondaryMaximumAutoRadioButton";
-      this.yAxisSecondaryMaximumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
-      this.yAxisSecondaryMaximumAutoRadioButton.TabIndex = 0;
-      this.yAxisSecondaryMaximumAutoRadioButton.TabStop = true;
-      this.yAxisSecondaryMaximumAutoRadioButton.Text = "Auto";
-      this.yAxisSecondaryMaximumAutoRadioButton.UseVisualStyleBackColor = true;
-      this.yAxisSecondaryMaximumAutoRadioButton.CheckedChanged += new System.EventHandler(this.yAxisSecondaryMaximumRadioButton_CheckedChanged);
-      // 
-      // yAxisSecondaryMinimumPanel
-      // 
-      this.yAxisSecondaryMinimumPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.yAxisSecondaryMinimumPanel.Controls.Add(this.yAxisSecondaryMinimumFixedTextBox);
-      this.yAxisSecondaryMinimumPanel.Controls.Add(this.yAxisSecondaryMinimumFixedRadioButton);
-      this.yAxisSecondaryMinimumPanel.Controls.Add(this.yAxisSecondaryMinimumAutoRadioButton);
-      this.yAxisSecondaryMinimumPanel.Location = new System.Drawing.Point(63, 47);
-      this.yAxisSecondaryMinimumPanel.Name = "yAxisSecondaryMinimumPanel";
-      this.yAxisSecondaryMinimumPanel.Size = new System.Drawing.Size(245, 25);
-      this.yAxisSecondaryMinimumPanel.TabIndex = 3;
-      // 
-      // yAxisSecondaryMinimumFixedTextBox
-      // 
-      this.yAxisSecondaryMinimumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.yAxisSecondaryMinimumFixedTextBox.Location = new System.Drawing.Point(126, 2);
-      this.yAxisSecondaryMinimumFixedTextBox.Name = "yAxisSecondaryMinimumFixedTextBox";
-      this.yAxisSecondaryMinimumFixedTextBox.Size = new System.Drawing.Size(116, 20);
-      this.yAxisSecondaryMinimumFixedTextBox.TabIndex = 2;
-      this.yAxisSecondaryMinimumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.yAxisSecondaryMinimumFixedTextBox_Validating);
-      // 
-      // yAxisSecondaryMinimumFixedRadioButton
-      // 
-      this.yAxisSecondaryMinimumFixedRadioButton.AutoSize = true;
-      this.yAxisSecondaryMinimumFixedRadioButton.Location = new System.Drawing.Point(70, 3);
-      this.yAxisSecondaryMinimumFixedRadioButton.Name = "yAxisSecondaryMinimumFixedRadioButton";
-      this.yAxisSecondaryMinimumFixedRadioButton.Size = new System.Drawing.Size(50, 17);
-      this.yAxisSecondaryMinimumFixedRadioButton.TabIndex = 1;
-      this.yAxisSecondaryMinimumFixedRadioButton.TabStop = true;
-      this.yAxisSecondaryMinimumFixedRadioButton.Text = "Fixed";
-      this.yAxisSecondaryMinimumFixedRadioButton.UseVisualStyleBackColor = true;
-      this.yAxisSecondaryMinimumFixedRadioButton.CheckedChanged += new System.EventHandler(this.yAxisSecondaryMinimumRadioButton_CheckedChanged);
-      // 
-      // yAxisSecondaryMinimumAutoRadioButton
-      // 
-      this.yAxisSecondaryMinimumAutoRadioButton.AutoSize = true;
-      this.yAxisSecondaryMinimumAutoRadioButton.Location = new System.Drawing.Point(4, 3);
-      this.yAxisSecondaryMinimumAutoRadioButton.Name = "yAxisSecondaryMinimumAutoRadioButton";
-      this.yAxisSecondaryMinimumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
-      this.yAxisSecondaryMinimumAutoRadioButton.TabIndex = 0;
-      this.yAxisSecondaryMinimumAutoRadioButton.TabStop = true;
-      this.yAxisSecondaryMinimumAutoRadioButton.Text = "Auto";
-      this.yAxisSecondaryMinimumAutoRadioButton.UseVisualStyleBackColor = true;
-      this.yAxisSecondaryMinimumAutoRadioButton.CheckedChanged += new System.EventHandler(this.yAxisSecondaryMinimumRadioButton_CheckedChanged);
+      this.label14.Text = "&Minimum:";
       // 
       // yAxisPrimaryGroupBox
       // 
-      this.yAxisPrimaryGroupBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
+      this.yAxisPrimaryGroupBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.yAxisPrimaryGroupBox.Controls.Add(this.panel6);
+      this.yAxisPrimaryGroupBox.Controls.Add(this.panel5);
+      this.yAxisPrimaryGroupBox.Controls.Add(this.yAxisPrimaryMinimumFixedTextBox);
+      this.yAxisPrimaryGroupBox.Controls.Add(this.yAxisPrimaryMaximumFixedTextBox);
       this.yAxisPrimaryGroupBox.Controls.Add(this.label7);
       this.yAxisPrimaryGroupBox.Controls.Add(this.yAxisPrimaryTitleTextBox);
       this.yAxisPrimaryGroupBox.Controls.Add(this.label8);
       this.yAxisPrimaryGroupBox.Controls.Add(this.label1);
-      this.yAxisPrimaryGroupBox.Controls.Add(this.yAxisPrimaryMaximumPanel);
-      this.yAxisPrimaryGroupBox.Controls.Add(this.yAxisPrimaryMinimumPanel);
-      this.yAxisPrimaryGroupBox.Location = new System.Drawing.Point(6, 6);
+      this.yAxisPrimaryGroupBox.Location = new System.Drawing.Point(3, 3);
       this.yAxisPrimaryGroupBox.Name = "yAxisPrimaryGroupBox";
-      this.yAxisPrimaryGroupBox.Size = new System.Drawing.Size(316, 107);
+      this.yAxisPrimaryGroupBox.Size = new System.Drawing.Size(441, 99);
       this.yAxisPrimaryGroupBox.TabIndex = 0;
       this.yAxisPrimaryGroupBox.TabStop = false;
       this.yAxisPrimaryGroupBox.Text = "Primary Axis";
       // 
+      // panel6
+      // 
+      this.panel6.Controls.Add(this.yAxisPrimaryMaximumFixedRadioButton);
+      this.panel6.Controls.Add(this.yAxisPrimaryMaximumAutoRadioButton);
+      this.panel6.Location = new System.Drawing.Point(66, 71);
+      this.panel6.Name = "panel6";
+      this.panel6.Size = new System.Drawing.Size(106, 20);
+      this.panel6.TabIndex = 10;
+      // 
+      // yAxisPrimaryMaximumFixedRadioButton
+      // 
+      this.yAxisPrimaryMaximumFixedRadioButton.AutoSize = true;
+      this.yAxisPrimaryMaximumFixedRadioButton.Location = new System.Drawing.Point(53, 1);
+      this.yAxisPrimaryMaximumFixedRadioButton.Name = "yAxisPrimaryMaximumFixedRadioButton";
+      this.yAxisPrimaryMaximumFixedRadioButton.Size = new System.Drawing.Size(53, 17);
+      this.yAxisPrimaryMaximumFixedRadioButton.TabIndex = 8;
+      this.yAxisPrimaryMaximumFixedRadioButton.TabStop = true;
+      this.yAxisPrimaryMaximumFixedRadioButton.Text = "&Fixed:";
+      this.yAxisPrimaryMaximumFixedRadioButton.UseVisualStyleBackColor = true;
+      this.yAxisPrimaryMaximumFixedRadioButton.CheckedChanged += new System.EventHandler(this.yAxisPrimaryMaximumRadioButton_CheckedChanged);
+      // 
+      // yAxisPrimaryMaximumAutoRadioButton
+      // 
+      this.yAxisPrimaryMaximumAutoRadioButton.AutoSize = true;
+      this.yAxisPrimaryMaximumAutoRadioButton.Location = new System.Drawing.Point(0, 1);
+      this.yAxisPrimaryMaximumAutoRadioButton.Name = "yAxisPrimaryMaximumAutoRadioButton";
+      this.yAxisPrimaryMaximumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
+      this.yAxisPrimaryMaximumAutoRadioButton.TabIndex = 7;
+      this.yAxisPrimaryMaximumAutoRadioButton.TabStop = true;
+      this.yAxisPrimaryMaximumAutoRadioButton.Text = "&Auto";
+      this.yAxisPrimaryMaximumAutoRadioButton.UseVisualStyleBackColor = true;
+      this.yAxisPrimaryMaximumAutoRadioButton.CheckedChanged += new System.EventHandler(this.yAxisPrimaryMaximumRadioButton_CheckedChanged);
+      // 
+      // panel5
+      // 
+      this.panel5.Controls.Add(this.yAxisPrimaryMinimumAutoRadioButton);
+      this.panel5.Controls.Add(this.yAxisPrimaryMinimumFixedRadioButton);
+      this.panel5.Location = new System.Drawing.Point(66, 45);
+      this.panel5.Name = "panel5";
+      this.panel5.Size = new System.Drawing.Size(106, 20);
+      this.panel5.TabIndex = 10;
+      // 
+      // yAxisPrimaryMinimumAutoRadioButton
+      // 
+      this.yAxisPrimaryMinimumAutoRadioButton.AutoSize = true;
+      this.yAxisPrimaryMinimumAutoRadioButton.Location = new System.Drawing.Point(0, 1);
+      this.yAxisPrimaryMinimumAutoRadioButton.Name = "yAxisPrimaryMinimumAutoRadioButton";
+      this.yAxisPrimaryMinimumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
+      this.yAxisPrimaryMinimumAutoRadioButton.TabIndex = 3;
+      this.yAxisPrimaryMinimumAutoRadioButton.TabStop = true;
+      this.yAxisPrimaryMinimumAutoRadioButton.Text = "&Auto";
+      this.yAxisPrimaryMinimumAutoRadioButton.UseVisualStyleBackColor = true;
+      this.yAxisPrimaryMinimumAutoRadioButton.CheckedChanged += new System.EventHandler(this.yAxisPrimaryMinimumRadioButton_CheckedChanged);
+      // 
+      // yAxisPrimaryMinimumFixedRadioButton
+      // 
+      this.yAxisPrimaryMinimumFixedRadioButton.AutoSize = true;
+      this.yAxisPrimaryMinimumFixedRadioButton.Location = new System.Drawing.Point(53, 1);
+      this.yAxisPrimaryMinimumFixedRadioButton.Name = "yAxisPrimaryMinimumFixedRadioButton";
+      this.yAxisPrimaryMinimumFixedRadioButton.Size = new System.Drawing.Size(53, 17);
+      this.yAxisPrimaryMinimumFixedRadioButton.TabIndex = 4;
+      this.yAxisPrimaryMinimumFixedRadioButton.TabStop = true;
+      this.yAxisPrimaryMinimumFixedRadioButton.Text = "&Fixed:";
+      this.yAxisPrimaryMinimumFixedRadioButton.UseVisualStyleBackColor = true;
+      this.yAxisPrimaryMinimumFixedRadioButton.CheckedChanged += new System.EventHandler(this.yAxisPrimaryMinimumRadioButton_CheckedChanged);
+      // 
+      // yAxisPrimaryMinimumFixedTextBox
+      // 
+      this.yAxisPrimaryMinimumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.yAxisPrimaryMinimumFixedTextBox.Location = new System.Drawing.Point(191, 45);
+      this.yAxisPrimaryMinimumFixedTextBox.Name = "yAxisPrimaryMinimumFixedTextBox";
+      this.yAxisPrimaryMinimumFixedTextBox.Size = new System.Drawing.Size(244, 20);
+      this.yAxisPrimaryMinimumFixedTextBox.TabIndex = 5;
+      this.yAxisPrimaryMinimumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.yAxisPrimaryMinimumFixedTextBox_Validating);
+      // 
+      // yAxisPrimaryMaximumFixedTextBox
+      // 
+      this.yAxisPrimaryMaximumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.yAxisPrimaryMaximumFixedTextBox.Location = new System.Drawing.Point(191, 71);
+      this.yAxisPrimaryMaximumFixedTextBox.Name = "yAxisPrimaryMaximumFixedTextBox";
+      this.yAxisPrimaryMaximumFixedTextBox.Size = new System.Drawing.Size(244, 20);
+      this.yAxisPrimaryMaximumFixedTextBox.TabIndex = 9;
+      this.yAxisPrimaryMaximumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.yAxisPrimaryMaximumFixedTextBox_Validating);
+      // 
       // label7
       // 
       this.label7.AutoSize = true;
-      this.label7.Location = new System.Drawing.Point(4, 78);
+      this.label7.Location = new System.Drawing.Point(6, 74);
       this.label7.Name = "label7";
       this.label7.Size = new System.Drawing.Size(54, 13);
-      this.label7.TabIndex = 4;
-      this.label7.Text = "Maximum:";
+      this.label7.TabIndex = 6;
+      this.label7.Text = "&Maximum:";
       // 
       // label8
       // 
       this.label8.AutoSize = true;
-      this.label8.Location = new System.Drawing.Point(4, 53);
+      this.label8.Location = new System.Drawing.Point(6, 48);
       this.label8.Name = "label8";
       this.label8.Size = new System.Drawing.Size(51, 13);
       this.label8.TabIndex = 2;
-      this.label8.Text = "Minimum:";
-      // 
-      // yAxisPrimaryMaximumPanel
-      // 
-      this.yAxisPrimaryMaximumPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.yAxisPrimaryMaximumPanel.Controls.Add(this.yAxisPrimaryMaximumFixedTextBox);
-      this.yAxisPrimaryMaximumPanel.Controls.Add(this.yAxisPrimaryMaximumFixedRadioButton);
-      this.yAxisPrimaryMaximumPanel.Controls.Add(this.yAxisPrimaryMaximumAutoRadioButton);
-      this.yAxisPrimaryMaximumPanel.Location = new System.Drawing.Point(63, 72);
-      this.yAxisPrimaryMaximumPanel.Name = "yAxisPrimaryMaximumPanel";
-      this.yAxisPrimaryMaximumPanel.Size = new System.Drawing.Size(245, 25);
-      this.yAxisPrimaryMaximumPanel.TabIndex = 5;
-      // 
-      // yAxisPrimaryMaximumFixedTextBox
-      // 
-      this.yAxisPrimaryMaximumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.yAxisPrimaryMaximumFixedTextBox.Location = new System.Drawing.Point(126, 2);
-      this.yAxisPrimaryMaximumFixedTextBox.Name = "yAxisPrimaryMaximumFixedTextBox";
-      this.yAxisPrimaryMaximumFixedTextBox.Size = new System.Drawing.Size(116, 20);
-      this.yAxisPrimaryMaximumFixedTextBox.TabIndex = 2;
-      this.yAxisPrimaryMaximumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.yAxisPrimaryMaximumFixedTextBox_Validating);
-      // 
-      // yAxisPrimaryMaximumFixedRadioButton
-      // 
-      this.yAxisPrimaryMaximumFixedRadioButton.AutoSize = true;
-      this.yAxisPrimaryMaximumFixedRadioButton.Location = new System.Drawing.Point(70, 4);
-      this.yAxisPrimaryMaximumFixedRadioButton.Name = "yAxisPrimaryMaximumFixedRadioButton";
-      this.yAxisPrimaryMaximumFixedRadioButton.Size = new System.Drawing.Size(50, 17);
-      this.yAxisPrimaryMaximumFixedRadioButton.TabIndex = 1;
-      this.yAxisPrimaryMaximumFixedRadioButton.TabStop = true;
-      this.yAxisPrimaryMaximumFixedRadioButton.Text = "Fixed";
-      this.yAxisPrimaryMaximumFixedRadioButton.UseVisualStyleBackColor = true;
-      this.yAxisPrimaryMaximumFixedRadioButton.CheckedChanged += new System.EventHandler(this.yAxisPrimaryMaximumRadioButton_CheckedChanged);
-      // 
-      // yAxisPrimaryMaximumAutoRadioButton
-      // 
-      this.yAxisPrimaryMaximumAutoRadioButton.AutoSize = true;
-      this.yAxisPrimaryMaximumAutoRadioButton.Location = new System.Drawing.Point(4, 4);
-      this.yAxisPrimaryMaximumAutoRadioButton.Name = "yAxisPrimaryMaximumAutoRadioButton";
-      this.yAxisPrimaryMaximumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
-      this.yAxisPrimaryMaximumAutoRadioButton.TabIndex = 0;
-      this.yAxisPrimaryMaximumAutoRadioButton.TabStop = true;
-      this.yAxisPrimaryMaximumAutoRadioButton.Text = "Auto";
-      this.yAxisPrimaryMaximumAutoRadioButton.UseVisualStyleBackColor = true;
-      this.yAxisPrimaryMaximumAutoRadioButton.CheckedChanged += new System.EventHandler(this.yAxisPrimaryMaximumRadioButton_CheckedChanged);
-      // 
-      // yAxisPrimaryMinimumPanel
-      // 
-      this.yAxisPrimaryMinimumPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.yAxisPrimaryMinimumPanel.Controls.Add(this.yAxisPrimaryMinimumFixedTextBox);
-      this.yAxisPrimaryMinimumPanel.Controls.Add(this.yAxisPrimaryMinimumFixedRadioButton);
-      this.yAxisPrimaryMinimumPanel.Controls.Add(this.yAxisPrimaryMinimumAutoRadioButton);
-      this.yAxisPrimaryMinimumPanel.Location = new System.Drawing.Point(63, 47);
-      this.yAxisPrimaryMinimumPanel.Name = "yAxisPrimaryMinimumPanel";
-      this.yAxisPrimaryMinimumPanel.Size = new System.Drawing.Size(245, 25);
-      this.yAxisPrimaryMinimumPanel.TabIndex = 3;
-      // 
-      // yAxisPrimaryMinimumFixedTextBox
-      // 
-      this.yAxisPrimaryMinimumFixedTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
-                  | System.Windows.Forms.AnchorStyles.Right)));
-      this.yAxisPrimaryMinimumFixedTextBox.Location = new System.Drawing.Point(126, 2);
-      this.yAxisPrimaryMinimumFixedTextBox.Name = "yAxisPrimaryMinimumFixedTextBox";
-      this.yAxisPrimaryMinimumFixedTextBox.Size = new System.Drawing.Size(116, 20);
-      this.yAxisPrimaryMinimumFixedTextBox.TabIndex = 2;
-      this.yAxisPrimaryMinimumFixedTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.yAxisPrimaryMinimumFixedTextBox_Validating);
-      // 
-      // yAxisPrimaryMinimumFixedRadioButton
-      // 
-      this.yAxisPrimaryMinimumFixedRadioButton.AutoSize = true;
-      this.yAxisPrimaryMinimumFixedRadioButton.Location = new System.Drawing.Point(70, 3);
-      this.yAxisPrimaryMinimumFixedRadioButton.Name = "yAxisPrimaryMinimumFixedRadioButton";
-      this.yAxisPrimaryMinimumFixedRadioButton.Size = new System.Drawing.Size(50, 17);
-      this.yAxisPrimaryMinimumFixedRadioButton.TabIndex = 1;
-      this.yAxisPrimaryMinimumFixedRadioButton.TabStop = true;
-      this.yAxisPrimaryMinimumFixedRadioButton.Text = "Fixed";
-      this.yAxisPrimaryMinimumFixedRadioButton.UseVisualStyleBackColor = true;
-      this.yAxisPrimaryMinimumFixedRadioButton.CheckedChanged += new System.EventHandler(this.yAxisPrimaryMinimumRadioButton_CheckedChanged);
-      // 
-      // yAxisPrimaryMinimumAutoRadioButton
-      // 
-      this.yAxisPrimaryMinimumAutoRadioButton.AutoSize = true;
-      this.yAxisPrimaryMinimumAutoRadioButton.Location = new System.Drawing.Point(4, 3);
-      this.yAxisPrimaryMinimumAutoRadioButton.Name = "yAxisPrimaryMinimumAutoRadioButton";
-      this.yAxisPrimaryMinimumAutoRadioButton.Size = new System.Drawing.Size(47, 17);
-      this.yAxisPrimaryMinimumAutoRadioButton.TabIndex = 0;
-      this.yAxisPrimaryMinimumAutoRadioButton.TabStop = true;
-      this.yAxisPrimaryMinimumAutoRadioButton.Text = "Auto";
-      this.yAxisPrimaryMinimumAutoRadioButton.UseVisualStyleBackColor = true;
-      this.yAxisPrimaryMinimumAutoRadioButton.CheckedChanged += new System.EventHandler(this.yAxisPrimaryMinimumRadioButton_CheckedChanged);
+      this.label8.Text = "&Minimum:";
+      // 
+      // titleTextBox
+      // 
+      this.titleTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.titleTextBox.Location = new System.Drawing.Point(66, 0);
+      this.titleTextBox.Name = "titleTextBox";
+      this.titleTextBox.Size = new System.Drawing.Size(389, 20);
+      this.titleTextBox.TabIndex = 1;
+      this.titleTextBox.Validated += new System.EventHandler(this.titleTextBox_Validated);
+      // 
+      // label15
+      // 
+      this.label15.AutoSize = true;
+      this.label15.Location = new System.Drawing.Point(3, 3);
+      this.label15.Name = "label15";
+      this.label15.Size = new System.Drawing.Size(30, 13);
+      this.label15.TabIndex = 0;
+      this.label15.Text = "&Title:";
+      // 
+      // axisFontLabel
+      // 
+      this.axisFontLabel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.axisFontLabel.AutoSize = true;
+      this.axisFontLabel.Location = new System.Drawing.Point(98, 60);
+      this.axisFontLabel.Name = "axisFontLabel";
+      this.axisFontLabel.Size = new System.Drawing.Size(43, 13);
+      this.axisFontLabel.TabIndex = 7;
+      this.axisFontLabel.Text = "( none )";
+      // 
+      // titleFontLabel
+      // 
+      this.titleFontLabel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+      this.titleFontLabel.AutoSize = true;
+      this.titleFontLabel.Location = new System.Drawing.Point(98, 31);
+      this.titleFontLabel.Name = "titleFontLabel";
+      this.titleFontLabel.Size = new System.Drawing.Size(43, 13);
+      this.titleFontLabel.TabIndex = 4;
+      this.titleFontLabel.Text = "( none )";
+      // 
+      // axisFontButton
+      // 
+      this.axisFontButton.Location = new System.Drawing.Point(66, 55);
+      this.axisFontButton.Name = "axisFontButton";
+      this.axisFontButton.Size = new System.Drawing.Size(26, 23);
+      this.axisFontButton.TabIndex = 6;
+      this.axisFontButton.Text = "...";
+      this.axisFontButton.UseVisualStyleBackColor = true;
+      this.axisFontButton.Click += new System.EventHandler(this.axisFontButton_Click);
+      // 
+      // label3
+      // 
+      this.label3.AutoSize = true;
+      this.label3.Location = new System.Drawing.Point(3, 60);
+      this.label3.Name = "label3";
+      this.label3.Size = new System.Drawing.Size(57, 13);
+      this.label3.TabIndex = 5;
+      this.label3.Text = "&Axes Font:";
+      // 
+      // titleFontButton
+      // 
+      this.titleFontButton.Location = new System.Drawing.Point(66, 26);
+      this.titleFontButton.Name = "titleFontButton";
+      this.titleFontButton.Size = new System.Drawing.Size(26, 23);
+      this.titleFontButton.TabIndex = 3;
+      this.titleFontButton.Text = "...";
+      this.titleFontButton.UseVisualStyleBackColor = true;
+      this.titleFontButton.Click += new System.EventHandler(this.titleFontButton_Click);
+      // 
+      // label2
+      // 
+      this.label2.AutoSize = true;
+      this.label2.Location = new System.Drawing.Point(3, 31);
+      this.label2.Name = "label2";
+      this.label2.Size = new System.Drawing.Size(54, 13);
+      this.label2.TabIndex = 2;
+      this.label2.Text = "&Title Font:";
       // 
       // errorProvider
       // 
+      this.errorProvider.BlinkStyle = System.Windows.Forms.ErrorBlinkStyle.NeverBlink;
       this.errorProvider.ContainerControl = this;
       // 
